ul.nav,ul.nav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font: center;
	background-color:#fbc1d7;
	border-radius:5px;
}

ul.nav li {
	float: left;
	overflow: hidden;
	margin: 0;
	margin-top: 5px;
	padding: 0;
	height: 31px;
	border: 0 solid;
	border-radius: 2px;
	background-color: none;
	list-style: none;
}

ul.nav li ul {
	position: absolute;
	left: -999em;
	width: 7em;
	margin-top:0px;
	display:inline-block;
	/*border:2px solid red;*/
	border-radius:15px;
	/*overflow:hidden;*/
}
ul.nav li ul ul{
	position: absolute;
	left: -999em;
	width: 8em;
	margin:0px;
	border:0;
	margin-top:0px;
	border-radius:0;
}

ul.nav li ul li {
	margin-top: 0;
	height: 29px;
	background-color: rgb(218,66,123);
	white-space:normal;
}
ul.nav li ul li:nth-child(1){
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}
ul.nav li ul li:last-child{
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
}
.nav li:hover ul {
	left: auto;
}

ul.nav a {
	display: block;
	padding: .3em 1em;
	border-right: 0 solid #486b02;
	color: #000;
	text-decoration: none;
}

ul.nav li li a {
	border-top: 1px solid #fff;
	border-right: 0;
	border-bottom: 0 solid #fff;
	border-left: 0;
	white-space:normal;
	width:80px;
	color:#fff;
}

ul.nav li:last-child a {
	border-right: 0;
	border-bottom: 0;
}

ul a:focus,ul a:hover {
	background-color: fff;
	color: red;
}

.nav {
	overflow: hidden;
	height: 38px;
	border: 0 solid #ddd;
	list-style: none;
	white-space: nowrap;
}